/** Shopify CDN: Minification failed

Line 48:0 Unexpected "#972831"

**/
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: local(''), url(/cdn/shop/files/source-sans-pro-v21-latin-300.woff2) format('woff2'), url(/cdn/shop/files/source-sans-pro-v21-latin-300.woff) format('woff')
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 300;
    src: local(''), url(/cdn/shop/files/source-sans-pro-v21-latin-300italic.woff2) format('woff2'), url(/cdn/shop/files/source-sans-pro-v21-latin-300italic.woff) format('woff')
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: local(''), url(/cdn/shop/files/source-sans-pro-v21-latin-regular.woff2) format('woff2'), url(/cdn/shop/files/source-sans-pro-v21-latin-regular.woff) format('woff')
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: local(''), url(/cdn/shop/files/source-sans-pro-v21-latin-italic.woff2) format('woff2'), url(/cdn/shop/files/source-sans-pro-v21-latin-italic.woff) format('woff')
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: local(''), url(/cdn/shop/files/source-sans-pro-v21-latin-600.woff2) format('woff2'), url(/cdn/shop/files/source-sans-pro-v21-latin-600.woff) format('woff')
}

@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 600;
    src: local(''), url(/cdn/shop/files/source-sans-pro-v21-latin-600italic.woff2) format('woff2'), url(/cdn/shop/files/source-sans-pro-v21-latin-600italic.woff) format('woff')
}

#972831 {
   border: 5px solid #00ff00 !important;
}
h2._textHeading_2aowh_35 {
    border: 5px solid #00ff00 !important;
}
#MainContent a:not(.full-unstyled-link) { 
    color: #ff9900; 
    text-decoration: none;
}
.card__inner a {
   color: #444444 !important; 
}
a.button--primary,
.collection a.button {
   color: #ffffff !important; 
}
.slideshow__text .gradient {
    background: linear-gradient(90deg,rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 100%);
}
.mega-menu__content {
    background-color: #ffffff !important;
}
.mega-menu__content a {
    color: rgba(var(--color-background), 1);
}
.image-with-text__media {
    border: 0 !important;
}
.multicolumn-card__info h3 {
    font-size: 1.85rem;
    font-weight: 600;
}
strong {
    font-weight: 600;
}
hr {
    margin: 3.75rem 0 !important;
}
.infokasten {
    background-color: #FFE2BF;
    padding: 1rem 1.8rem 1rem 1.8rem;
    border: 1px solid #f5f5f5;
}
.c-text-center {
    text-align: center !important;
}
.pagination__list .pagination__item {
  font-size: 1.7rem;
  color: #ffffff !important;
  background-color: #ff9900;
  padding: 2px;
}
.pagination__list .pagination__item--current {
    opacity: 0.6;
}
.footer-block__details-content a,
.footer-block__details-content h4 {
    color: rgba(255, 255, 255, 0.75);
    text-decoration: none;
}
.footer-block__details-content a:hover {
    color: rgba(255, 255, 255, 1);
    text-decoration: underline;
}
.footer-block--menu .list-menu__item--link {
    padding-bottom: 0.01rem;
    line-height: 0.01rem;
}
.footer-block--menu #widerruf-kaufvertrag { 
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ffffff;
    padding: 0 3rem;
    cursor: pointer;
    font: inherit;
    font-size: 1.5rem;
    text-decoration: none;
    color: #444444;
    background-color: #f5f5f5;
    height: 44px;
    margin-top: 15px;
    outline: 2px;
}

.footer__content-top {
    padding-bottom: 3.5rem !important;
    display: block;
}
.footer__content-bottom {
    border-top: 0 !important;
    padding-top: 0rem !important;
}
.footer__blocks-wrapper .grid__item:last-child ul {
    display: inline-flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
}
.c-footer,
.c-footer-social-icons,
.c-footer-service-links,
.c-footer-totop {
    display: block;
    width: 100%;
}
.c-footer-service-links {
    justify-content: center;
}
.c-footer-service-links>* {
    float: left;
}
.footer__blocks-wrapper .grid__item:last-child .rte ul>*,
.c-footer-service-links>* {
    flex: none;
    padding-left: 10px;
    margin-top: 6px;
    position: relative;
}
.footer__blocks-wrapper .grid__item:last-child .rte ul>* {
    margin-top: 0;
}
.footer__blocks-wrapper .grid__item:last-child .rte ul li:first-child {
    padding-left: 0;
}
.footer__blocks-wrapper .grid__item:last-child ul li a,
.c-footer-service-links a {
    font-size: 1.425rem;
    font-weight: 400;
    letter-spacing: normal;
    color: rgba(255, 255, 255, .7);
    text-decoration: none;
    border-bottom: 1px dotted rgba(255, 255, 255, .4);
    padding-bottom: 3px;
    transition: border 0.5s ease-in-out;
}
.c-footer-totop {
    line-height: 1.4;
    padding-top: 35px;
}
.c-footer-totop a {
    font-size: 0.825rem;
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    transition: border 0.5s ease-in-out;
}
.c-footer-totop a:last-child {
    font-size: 1.35rem;
    font-weight: 400;
}
.c-footer-totop a:hover {
    color: rgba(255, 255, 255, 1);
}
.footer__blocks-wrapper .grid__item:last-child ul li a:hover,
.c-footer-service-links a:hover {
    color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid rgba(255, 255, 255, 1);
}
.footer__blocks-wrapper .grid__item:last-child .rte ul>:nth-child(n+2):before,
.c-footer-service-links>:nth-child(n+2):before {
    margin-right: 10px;
    border-left: 1px solid #ddd;
}
.footer__blocks-wrapper .grid__item:last-child .rte ul>:before,
.c-footer-service-links>:before {
    content: "";
    display: inline-block;
    height: 10px;
    vertical-align: middle;
}
.c-footer hr {
    border: none;
    height: 0.05rem !important;
    background-color: rgba(var(--color-foreground), .25);
    display: block;
    margin: 35px 0 50px 0;
}
h2.footer-block__heading {
    letter-spacing: normal;
}
.footer-block--newsletter {
    padding-top: 50px;
}
.footer-block__details-content p,
.footer-block__details-content ul {
    font-size: 1.425rem;
    font-weight: 300;
    line-height: 1.6;
}
.c-margin-small-left {
    margin-left: 5px !important;
}
@media screen and (min-width: 750px) {
  #MainContent .page-width {
    max-width: 1000px !important; /* Passe den Wert nach Wunsch an */
    margin: 0 auto;
  }
  .page-width--narrow {
    padding: 0 56px;
  }
  .grid.product-grid {
    --grid-desktop-horizontal-spacing: 25px; /* Breite zwischen den Karten */
    --grid-desktop-vertical-spacing: 25px;   /* Abstand zwischen den Zeilen */
  }
  .grid.collection-list {
    --grid-desktop-horizontal-spacing: 25px; /* Breite zwischen den Karten */
    --grid-desktop-vertical-spacing: 25px;   /* Abstand zwischen den Zeilen */
  } 
  .grid.collection-list li h3 {
    font-size: 1.35rem;
  }
}
.header__menu-item {
    padding: 1.2rem;
    text-decoration: none;
    color: rgba(var(--color-foreground), 1);
}
#header .uk-navbar-nav>li.uk-active>a:after {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    height: 5px;
    width: 100%;
    background: #F90;
}

.custom-table-naehrwerte {
    width: auto;
    min-width: 270px;
    max-width: 430px;
    border-spacing: 0;
    border-collapse: collapse;
}
.custom-table-naehrwerte th {
    text-align: left;
    padding-top: 5px;
    padding-bottom: 5px;
}
.custom-table-naehrwerte td {
    line-height: 2rem;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #444;   
    width: auto;
}
.custom-table-naehrwerte td:nth-child(odd) {
    background-color: rgba(255, 153, 0, 0.1); 
}
.custom-table-naehrwerte td:nth-child(even) {
    background-color: #fff;
}